[package]
name = "assembly-theory"
version = "0.1.0"
edition = "2021"
description = "Verified Rust transpilation of Assembly Theory Lean 4 proofs"
license = "CC-BY-4.0"

[lib]
name = "assembly_theory"
path = "lib.rs"
